perl-CGI-Application-Plugin-ValidateRM-2.5-alt1_19.noarch.rpm


Advertisement

Description

perl-CGI-Application-Plugin-ValidateRM - Help validate CGI::Application run modes using Data::FormValidator

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package filename perl-CGI-Application-Plugin-ValidateRM-2.5-alt1_19.noarch.rpm
Package name perl-CGI-Application-Plugin-ValidateRM
Package version 2.5
Package release alt1_19
Package architecture noarch
Package type rpm
Category Development/Other
Homepage -
License -
Maintainer -
Download size 24.82 KB
Installed size 24.82 KB
CGI::Application::Plugin::ValidateRM helps to validate web forms when using
the CGI::Application framework and the Data::FormValidator module.

Alternatives

Package Version Architecture Repository
perl-CGI-Application-Plugin-ValidateRM - - -

Requires

Name Value
/usr/share/perl5 -
perl(AutoLoader.pm) -
perl(Data/FormValidator.pm) -
perl(HTML/FillInForm.pm) -
perl(base.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(CGI/Application/Plugin/ValidateRM.pm) = 2.500
perl-CGI-Application-Plugin-ValidateRM = 2.5-alt1_19

Download

Type URL
Mirror ftp.altlinux.org
Binary Package perl-CGI-Application-Plugin-ValidateRM-2.5-alt1_19.noarch.rpm
Source Package perl-CGI-Application-Plugin-ValidateRM-2.5-alt1_19.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-CGI-Application-Plugin-ValidateRM rpm package:
    # sudo apt-get install perl-CGI-Application-Plugin-ValidateRM

Files

Path
/usr/share/doc/perl-CGI-Application-Plugin-ValidateRM-2.5/Changes
/usr/share/doc/perl-CGI-Application-Plugin-ValidateRM-2.5/README
/usr/share/perl5/CGI/
/usr/share/perl5/CGI/Application/
/usr/share/perl5/CGI/Application/Plugin/ValidateRM.pm

See Also

Package Description
perl-CGI-Application-Plugin-View-HTML-Template-0.02-alt1.noarch.rpm Automatically render HTML::Templates in CGI::Application
perl-CGI-Application-Plugin-ViewCode-1.02-alt1_31.noarch.rpm Allows you to view the source of a CGI::Application module
perl-CGI-Application-Plugin-YAML-0.03-alt1.noarch.rpm YAML methods for CGI::App
perl-CGI-Application-Server-0.063-alt1_19.noarch.rpm Simple HTTP server for developing with CGI::Application
perl-CGI-Application-Standard-Config-1.01-alt1_29.noarch.rpm Defines a standard configuration API for CGI::Application
perl-CGI-Application-Structured-0.007-alt1_24.noarch.rpm Medium-weight, MVC, DB web framework
perl-CGI-Application-Structured-Tools-0.015-alt1_21.noarch.rpm Tools to generate and maintain CGI::Application::Structured based web apps
perl-CGI-Application-Tutorial-Namegame-0.01-alt1.noarch.rpm perl module CGI-Application-Tutorial-Namegame
perl-CGI-Application-URIMapping-0.04-alt1.noarch.rpm A dispatcher and permalink builder
perl-CGI-Application-Util-Diff-1.03-alt1.noarch.rpm Diff 2 directories or files, or run other commands
perl-CGI-ArgChecker-0.02-alt1.noarch.rpm perl module CGI-ArgChecker
perl-CGI-Auth-3.00-alt3_12.noarch.rpm Simple session-based password authentication for CGI applications
perl-CGI-Auth-Auto-1.21-alt1.noarch.rpm perl module CGI-Auth-Auto
perl-CGI-Auth-Auto-scripts-1.21-alt1.noarch.rpm CGI-Auth-Auto scripts
perl-CGI-Auth-Basic-1.24-alt1.noarch.rpm Basic CGI authentication interface
Advertisement
Advertisement